/*
 Theme Name:   AWM
 Description:  Custom child theme of _tk
 Author:       Ryan Janvier
 Author URI:   http://liquidtrends.com
 Template:     _tk
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  awm
*/

@import url('https://fonts.googleapis.com/css?family=Share+Tech');

h1, h2, h3, h4 {
	font-family: 'Share Tech', sans-serif;
}

body {
	font-family: Verdana, Geneva, sans-serif;
}

.red-text {
	color: #ED1C24;
}

.social-bar {
	padding: 2px;
	background: #000;
	height: 35px;
}

.content-boxes {
	background: #e8f0ff;
	margin: 10px;
	box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
	border-top: 5px solid #008FD5;
	min-height: 220px;
}

/* Sub Page */

.page {
	background: url('images/hero-bg2.jpg') center center no-repeat fixed;
	background-size: cover;
}

.entry-content {
	padding: 15px;
}

.subpage-con {
	background: #fff;
	border-radius: 5px;
	border-top: 10px solid #008FD5;
	margin-top: 20px;
}

.sub-page-title {
	border-left: 5px solid #ED1C24;
	padding-left: 10px;
	margin-left: 20px;
}

/* Navigation */

.site-navigation {
	background: rgba(0, 0, 0, 0.47);
	margin-top: 0;
}

.navbar-default {
	background-color: transparent !important;
    border-color: transparent !important;
}

.navbar-nav {
    float: left;
    margin: 0;
    margin-top: 40px;
    font-family: 'Share Tech', sans-serif;
}

.navbar-default .navbar-nav>li>a {
    color: #fff;
    font-size: 18px;
    text-transform: uppercase;
    -o-transition:.5s;
	-ms-transition:.5s;
	-moz-transition:.5s;
	-webkit-transition:.5s;
	transition:.5s;
}

.navbar-default .navbar-nav>li>a:hover {
    color: #000;
    font-size: 18px;
    text-transform: uppercase;
    background: rgba(255, 255, 255, 0.4);
    border-radius: 5px;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
    color: #000;
    background: rgba(255, 255, 255, 0.4);
    border-radius: 5px;
}

/* Home Page */
.home {
	background: #fff;
}

.logo {
	width: 200px;
}

.hero-main {
	background: url('images/hero-bg2.jpg') center center no-repeat;
	background-size: cover;
	height: 100vh;
}

.hero-headings {
	margin-top: 100px;
}

.hero-headings h2 {
	color: #fff;
	font-family: 'Share Tech', sans-serif;
	font-size: 60px;
	text-transform: uppercase;
	background-color: rgba(0, 0, 0, 0.6);
	background: rgba(0, 0, 0, 0.6);
	padding: 5px 5px 0 10px;
}

.hero-headings h4 {
	color: #fff;
	font-family: 'Share Tech', sans-serif;
	font-size: 20px;
	text-transform: uppercase;
	background-color: rgba(0, 0, 0, 0.6);
	background: rgba(0, 0, 0, 0.6);
	padding: 5px 5px 0 10px;
}

.hero-buttons {
	margin-top: 40px;
}

.white-link {
	color: #fff;
}

.btn-red {
	background-color: #ED1C24;
}

.btn-blue {
	background-color: #008FD5;
}

/* second block home */

.second-block {
	margin-top: -20px;
	border-top: solid #008ED2 6px;
	background: #fff;
	padding: 50px;
}

.publishers-block {
	height: 400px;
	padding: 10px;
}

.publishers-block h2 {
	color: #424242;
	font-size: 22px;
}

.advertisers-block {
	height: 400px;
	padding: 10px;
}

.advertisers-block h2 {
	color: #424242;
	font-size: 22px;
}

/* footer */

.site-footer {
	background: #000;
	padding-top: 10px;
}

.copyright-text {
	color: #fff !important;
	font-size: 14px;
}

#menu-footer-menu li {
	display: inline-block;
	margin-right: 20px;
	font-size: 12px;
}

/* Signup */

.input-group-addon {
    background-color: transparent;
	border: none;
    border-radius: 0;
}